@media (max-width:900px){
  .ze8dx4pst3el7 .ieskqsvyxnq7yf{align-items:flex-start;flex-direction:column;padding:14px 0}
  .pq58hynpf3{justify-content:flex-start}
  .uvqmoeust,.izqep7vvh4lw,.a6hsyk474y0xko,.q3mcwe4zdc,.r2rtcb5c0{grid-template-columns:1fr!important}
  .q1wwfi56sh2fww4{display:block!important;transform:none!important}
  .o2ziso283j1259u .a6hsyk474y0xko{grid-template-columns:1fr}
  .kbr1441zpw h2{font-size:34px}
}
@media (max-width:560px){
  .ieskqsvyxnq7yf{width:min(100% - 24px,1180px)}
  .uvqmoeust{padding:18px}
  .ez7fimk0vh{padding:6px 7px;font-size:13px}
  .d1zkodvulz,.q1wwfi56sh2fww4,.lc4dmju8po,.da1w4x1buvotrg,.wtdtpd2ia4wqe,.zmt2u89{padding:16px}
}
